.margen_celda
{
	padding-top: 40px;
	padding-right: 80px;
	padding-bottom: 0px;
	padding-left: 80px;
	margin: 0px;
	background-color: #E2D3AB;
	font-size: 15px;
}
BODY
{
	background-color: #000000;
	overflow-y: scroll;
	margin-left: 0px;
	margin-right: 0px;
}
BODY, TD
{
	height: ;
}
.maintable
{
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	border-collapse: collapse;
	width: 85% !important;
}
.margen_celda2
{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*Cookies*/
#cajacookies
{
	box-shadow: 0px 0px 5px 5px #808080;
	background-color: white;
	color: black;
	padding: 10px;
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 0px;
	position: fixed;
	top: 0px;
	width: 100%;
}
#cajacookies BUTTON
{
	color: black;
}
